Subject: failure in fmbtest after commit d48e658e03a70ff648801cbea698c11abff80016

From: Norihiro Tanaka <[email-masked]>
Date: Sun, 07 Dec 2014 17:03:11 +0900

I ran fmbtest #1, #2, #3 and #8 with grep master in CentOS 5.10 and 6.5,
but it fails in both.  I also confirmed that it succeeded in Fedora 20.

I see that it fails in replacing non-digit characters to blanks with sed.
The replacement was changed in commit d48e658e03a70ff648801cbea698c11abff80016.

On the other hands, as it succeeds in Fedora 20 and fails even with the
newest sed in CentOS 5.10 and 6.5, old glibc may have a bug in treatment
of locales.

I have no good idea to fix this bug in grep at this time.